phpMyAdmin по-русски
   О проекте  |  Скачать  |  Документация  |  Форум
  
Главная страница / Новости / phpMyAdmin /

Устранение уязвимости - phpMyAdmin 3.2.0.1

Вышла версия phpMyAdmin 3.2.0.1
Выпуск новой версии обусловлен закрытием выявленной XSS-уязвимости, которая была связана с недостаточной проверкой выходных данных в SQL-закладках. Обновляемся.

Изменения в phpMyAdmin 3.2.0.1
- [security/безопасность] Недостаточная проверка вывода в SQL-закладках.

Ссылки по теме:
Скачать phpMyAdmin 3.2.0.1
Опубликовано: 2009-07-02